import request from '../../utils/request'

export function selectSettleApply(data) {
  return request({
    url: '/siSettleApply/selectSettleApply',
    method: 'post',
    data,
  })
}

export function submitSettleApply(data) {
  return request({
    url: '/siSettleApply/submitSettleApply',
    method: 'post',
    data,
  })
}

export function selectPatientInfo(data) {
  return request({
    url: '/siSettleApply/selectPatientInfo',
    method: 'post',
    data,
  })
}

export function selectUnhandledApplies() {
  return request({
    url: '/siSettleApply/selectUnhandledApplies',
    method: 'get',
  })
}

export function handleApply(data) {
  return request({
    url: '/siSettleApply/handleApply',
    method: 'post',
    data,
  })
}
